# ics-ans-role-phoebus

Ansible role to install phoebus.

## Role Variables

```yaml
---
phoebus_installation_dir: /opt
phoebus_installations_keep: 2
phoebus_version: 4.6.0-SNAPSHOT
phoebus_archive: "http://artifactory.esss.lu.se/artifactory/libs-snapshot-local/se/europeanspallationsource/ics/ess-phoebus/{{ phoebus_version }}/ess-phoebus-{{ phoebus_version }}-bin.tar.gz"
phoebus_settings_path: "{{ phoebus_home }}/phoebus.ini"
phoebus_settings: {}
```

## Example Playbook

```yaml
- hosts: servers
  roles:
    - role: ics-ans-role-phoebus
```

## License

BSD 2-clause
